/* Container: Lotes link list container (-llc) */
.lotes-llc { padding: 0; border-bottom: 1px solid #BBB; background-color: #fff; }

/* Header Container */
.lotes-llc .list-header { margin-bottom: 10px; }

/* List */
.lotes-llc ul { margin: 0; list-style: none; }
.lotes-link-list-container li { margin: 0; }

/* List Item Container */
.lotes-llc .item-container { overflow: hidden; }

/* Header Elements */
.lotes-llc h4.title { padding: 10px; background-color: #98B7B3; color: #fff; text-transform: uppercase; margin: 0; }
.lotes-llc .header-intro { padding: 15px 10px; border-bottom: 1px solid #eee; font-size: 0.9em; }

/* List Items Elements */
.lotes-llc li.item { padding: 15px 10px; margin: 0; border-bottom: 1px solid #eee; }
.lotes-llc li.item:last-child { border-bottom: none; }
.lotes-llc li.item .item-container .link a { text-decoration: none !important;cursor: pointer; }
.lotes-llc li.item .item-container .link a span.link { text-decoration: underline; }
.lotes-llc li.item .item-container .link span.icon { font-size: 32px; text-decoration: none !important; }
.lotes-llc .row-date { margin-bottom: 10px; }
.lotes-llc .date-label { font-weight: bold; font-size: 0.9em; }
.lotes-llc .date-text { font-size: 0.9em; color: #bbb; }
.lotes-llc .file-size-label { font-weight: bold; font-size: 0.8em; }
.lotes-llc .file-size-text { font-style: italic; font-size: 0.8em; }
.lotes-llc .push-top { margin-top: 15px; }
.edit .lotes-llc .list-header { display: none; }

/* Pager */
.custom-pager { overflow: hidden;display: block; }

/* Tooltip */

/* Ajax Loading */
.ajax-loading { position: absolute; width: 100%; height: 100%; background-color: rgba(100,100,100,.3); }

/* Edit */
.push-v { margin-top: 15px; margin-bottom: 15px; }
.form-group textarea,
.form-group input[type="text"] { width: 60%; }

/* Validation / Message */
.field-error { color: #e13e3e; font-weight: bold; font-style: italic; }
.alert-wrapper { display: block; overflow: hidden; text-align: center; width: 100%; }
.alert { margin: 20px; padding: 10px; border: 2px solid #444; background: #AAA; border-radius: 4px; display: inline-block; min-width: 33%; }
.alert-info { border-color: #8cd230; background: #d8f3b3; }
.alert-info span:before { content: '\f069'; font-family: 'FontAwesome'; right: 0; margin-right: 10px; color: #8cd230; }
.alert-warning { border-color: #ef7f27; background: #eeb88e; }
.alert-warning span:before { content: '\f070'; font-family: 'FontAwesome'; right: 0; margin-right: 10px; color: #ef7f27; }
.alert-error { border-color: #e13e3e; background: #f3b9b9; }
.alert-error span:before { content: '\f071'; font-family: 'FontAwesome'; right: 0; margin-right: 10px; color: #e1;
